templates:
- code-corlab
- cmake-cpp
- base

variables:
  description: no idea what this does
  keywords:
  - computation
  - vision

  redmine-project: nao

  repository: ${redmine.instance}/git/nao.vfoa.git/
  sub-directory: 3rdparty/cmotion2D
  branches:
  - master
  tags:
  - csra-0.1
